Subject: Problems with imap

From: "andy" <[email-masked]>
Date: Tue, 13 Aug 2002 15:16:48 +0200

Hi there,

I did just install cyrus and now I am able to login to my local imap server.

The problem is, that I do not get the mail which is definatelly located on the server. I did double check this, the mail arrived and I can view it with pine. Using the same mailaccount it shows me an empty inbox folder inside horde ( a webmailer).

I am not even able to create folders inside this account. I did try to use a commecial imap account, and this works fine.

Can anybody give me a hint on how I can proceed? Maybe there is something I have to tell cyrus to get the mail?

Thanx for any help on that,

Andy